@media screen and (max-width: 1660px) {
	
	.wrap { width: 96%; }

	/* popup */
	.hd_pops { left: 2% !important; top: 80px !important; }	
	.hd_pops { left: 2% !important; max-width: 96%; height: auto; }
	.hd_pops_con { max-width: 100% !important; width: auto !important; height: auto !important; }
	.hd_pops_con a { display: inline-block; }

}

@media screen and (max-width: 1440px) {
	
	/* sub */
	.overview_img { width: 45%; }
	.overview_text { width: 55%; padding-left: 80px; }

}

@media screen and (max-width: 1280px) {
	
	/* main */
	.main_con01_list { gap: 0 30px; }

}

@media screen and (max-width: 1024px) {
	
	/* head */
	.head .wrap { height: 80px; }
	.menu { display: none; }

	nav.mobile_menu { position: fixed; top: -100vh; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; width: 100%; height: 100vh; z-index: 9998; background: rgba(0, 0, 0, 0.8); border-bottom-right-radius: 100%; border-bottom-left-radius: 100%; transition: all 650ms cubic-bezier(1,0,0,1); }
	nav.mobile_menu.open { top: 0; padding: 80px 0px; border-radius: initial; }

	.nav-inner { display: flex; width: 100%; flex-wrap: wrap; justify-content: space-between; align-items: center; }
	.nav-list { display: flex; justify-content: center; align-items: flex-start; flex-direction: column; width: 100%; height: 100%; }
	.nav-list li { margin-bottom: 20px; width: 100%; text-align: center; }
	.nav-list li:last-child { margin-bottom: 0px; }
	.nav-list li a { position: relative; color: #fff; font-size: 1.5em; }

	.nav-link { padding: 1rem; font-size: 2rem; }
	.nav-link:hover, .nav-link:focus { color: #fff; }

	.menu-toggler { position: fixed; top: 30px; right: 2%; width: 30px; height: 19px; display: flex; flex-direction: column; justify-content: space-between; z-index: 9999; transition: all 650ms ease-out; cursor: pointer; }
	.menu-toggler.open { position: fixed; transform: rotate(-45deg); }

	.bar { background-color: #fff; width: 100%; height: 2px; border-radius: 0.8rem; }
	body.scrolled .bar { background-color: #222; }
	.open .bar { background-color: #fff; }
	body.scrolled .open .bar { background-color: #fff; }
	.bar.half { width: 50%; }
	.bar.top { transform-origin: right; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.top { transform: rotate(-450deg) translateX(0.45rem); }
	.bar.bottom { align-self: flex-end; transform-origin: left; transition: transform 650ms cubic-bezier(0.54, -0.81, 0.57, 0.57); }
	.open .bar.bottom { transform: rotate(-450deg) translateX(-0.45rem); }

	.nav-inner ul ul { display: none; margin-top: 10px; }
	.nav-inner ul ul li { margin-bottom:0px; }
	.nav-inner ul ul li a { display: inline-block; padding: 0px; color: rgba(255, 255, 255, 0.7); font-size: 1.1em; font-weight: 300; line-height: 1.8; text-decoration: none; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s; -ms-transition: all 0.5s; transition: all 0.5s; }
	.nav-inner ul ul li a:hover { color: rgba(255, 255, 255, 1); }
	.nav-inner ul ul li a:before { display: none; height: 1px; }

	/* footer */
	.footer span { width: 100%; padding: 0px; line-height: 1.4; }
	.footer span:after { display: none; }

	/* main */
	.main_vis { height: 700px; }
	.main_text .wrap { align-items: center; }
	.main_arrow { bottom: 50px; }
	.main_vis .swiper-pagingbox { justify-content: center; }

	.main_con01_list { flex-direction: column; align-items: center; gap: 30px 0px; }

	/* sub */
	.sub_vis { height: 600px; }
	.sub_vis .sub_textbox { padding-top: 80px; }
	
	.board_wrap { padding: 100px 0; }
	.page_inr { padding: 100px 0; }
	
	.overview_inr01 .page_title { text-align: center; padding-bottom: 0px; border-bottom: none; }
	.overview_img { text-align: center; width: 100%; margin-bottom: 50px; }
    .overview_text { justify-content: center; width: 100%; padding-left: 0px; }
	.overview_logo { margin-bottom: 50px; }
	.overview_textlist { width: auto; }

	.overview_inr02 .page_title { padding-bottom: 100px; }
	.overview_inr02 .page_title:after { height: 70px; }
	
	.slogan { margin-bottom: 50px; }
	.slogan h4 { padding: 20px 10% 0px; font-size: 45px; }
	.slogan h4:after, .slogan h4:before { font-size: 105px; }
	.slogan_text { font-size: 1.2em; line-height: 1.5; }
	
	.partner_imglist { gap: 50px 2%; }
	.partner_imglist li { width: 32%; }

	.partner_imglist.wh05 { gap: 50px 1.333%; }
	.partner_imglist.wh05 li { width: 24%; }

	.partner_imglist li .logo_title { font-size: 1em; }

}

@media screen and (max-width: 768px) {
	
	body { font-size: 16px; }

	/* head */
	.logo img { height: 50px; }

	/* main */
	.main_vis { height: 600px; }

	.main_text h2 { margin-bottom: 50px; }
	.main_text h2 img { width: 450px; }
	.main_text p img { width: 400px; }
	
	.main_con { padding: 80px 0; }
	.main_con h2 { font-size: 36px; }

	/* sub */
	.sub_vis { height: 500px; }
	.sub_vis .sub_textbox h2 { font-size: 58px; }
	.sub_vis .sub_textbox p { font-size: 20px; }
	
	.page_title { margin-bottom: 50px; }
	.page_title h2 { font-size: 3em; }

	.overview_logo img { max-width: 100%; width: 250px; }

	.overview_textlist li strong { width: 180px; font-size: 1.2em; }
	.overview_textlist li p { width: calc(100% - 180px); }

}

@media screen and (max-width: 575px) {
	
	/* sub */
	.tab-menu { gap: 2% !important; margin-bottom: 30px !important; }
	.tab-button { min-width: auto !important; width: 49% !important; }

}

@media screen and (max-width: 480px) {
	
	body { font-size: 15px; }

	/* main */
	.main_vis { height: 500px; }
	.main_text h2 { margin-bottom: 30px; }
	.main_text h2 img { width: 350px; }
    .main_text p img { width: 300px; }

	.main_con h2 { font-size: 28px; }

	.main_con01_list li img { max-width: 90%; }

	/* sub */
	.sub_vis { height: 400px; }
	.sub_vis .sub_textbox h2 { font-size: 48px; }
    .sub_vis .sub_textbox p { font-size: 1.1em; }
	
	.board_wrap { padding: 80px 0; }
	.page_inr { padding: 80px 0; }

	.overview_textlist li { text-align: center; }
	.overview_textlist li strong { width: 100%; }
	.overview_textlist li p { width: 100%; }
	.overview_inr02 .page_title { margin-bottom: 30px; }

	.slogan h4 { font-size: 35px; }
	
	.partner_imglist { gap: 30px 0%; }
	.partner_imglist li { width: 100%; }
	.partner_imglist li .logo_img { margin-bottom: 15px; }

	.partner_imglist.wh05 { gap: 30px 2%; }
	.partner_imglist.wh05 li { width: 49%; }

}

@media screen and (max-width: 430px) {
	
	/* sub */
	.sub_vis { height: 350px; }
	.sub_vis .sub_textbox h2 { font-size: 42px; }
	.sub_vis .sub_textbox h2 span { margin-bottom: 10px; }
	.sub_vis .sub_textbox p { margin-top: 20px; }

    .page_title h2 { font-size: 2.5em; }

    .slogan h4 { font-size: 28px; }
	.slogan_text { font-size: 1.1em; }

}